Description

Part 7-4, page 169, clause 6.6.9, table 70:
The type of the external trigger InSyn in Table 70 is not defined.

Note: InSyn is also used for Statistical LN ... but the definition there is not applicable for scheduling.

“F.3.2.3 External synchronization” defines BOOLEAN ... and the behavior only for statistical LN ... NOT for FSCH!

Proposal descriptions
Define the Type of external trigger.

Replace the current text:

“Object reference of the external trigger if the

schedule is triggered by an event.”

with

“Obiject reference of the external trigger to start the schedule
if the schedule is triggered by an event.

The Type of the external trigger Data Attribute

shall be BOOLEAN.”

Note: This Data Attribute may be located in the same IED (local issue how the event is communicated) or in another IED (needs
GOOSE or Report to communicate the event from one IED to another IED).

Alternatively a new clause like F.3.2.3 External synchronization could be added in K.2.4

Related issues:
Copied to IEC TC57 WG10 Future Work - WG10 Future Work #6604: IEC61850.Tissue... New 08/10/2021 02/10/2022

History

#1 - 09/29/2021 04:02 AM - Carlos Rodriguez del Castillo
- Due date set to 02/10/2022

-ID setto 2

- Source set to TissueDB

- TF Unigue ID set to 2 # TissueDB

- TF Unique ID set
- Due date updated

#2 - 11/23/2021 08:33 AM - Carlos Rodriguez del Castillo

- Status changed from New to Resolved
- Short Proposal set to Include in edition 3 - not very urgent

- Standard(s) set to IEC 61850-7-4

#3 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

#4 - 05/09/2023 09:33 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#5 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

#6 - 11/21/2023 12:48 AM - Vladan Cvejic
- Copied to WG10 Future Work #6604: IEC61850.Tissue #1754 Event driven schedules - Type of InSyn missing added
